SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001696SiT!templatespublic2011-08-24 12:192012-10-06 12:36
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in Version 
Summary0001696: template variable {slaid} should be removed
DescriptionThe template variable {slaid} uses the contract_slaid() which is deprecated in favour of using tags, therefore I believe this should be removed.

This is the last remaining use of contract_slaid() so this function can also be removed once this use is gone.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004258)
paulh (administrator)
2011-08-24 20:00

agree, slaid's are dead, could be removed for 3.90 as it wouldn't work anyway
User avatar (0004536)
Tomse (developer)
2012-10-06 12:36

fixed in git:45e5def

- Issue History
Date Modified Username Field Change
2011-08-24 12:19 ivan New Issue
2011-08-24 12:19 ivan Product Version => Current GIT
2011-08-24 20:00 paulh Note Added: 0004258
2011-08-24 20:00 paulh Status new => confirmed
2011-08-25 09:08 ivan Target Version => 3.90beta1
2012-10-06 09:42 Tomse Assigned To => Tomse
2012-10-06 09:42 Tomse Status confirmed => assigned
2012-10-06 12:36 Tomse Note Added: 0004536
2012-10-06 12:36 Tomse Status assigned => resolved
2012-10-06 12:36 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker